Get Knowledge Hub Country Guides by Country Code

Retrieve country guide for different audience and contract type by the country code Token scopes: knowledge-hub:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

country_codestringRequired
Country code for which we need to fetch the country guides

Response

Successful response containing audiences, their contract types, and associated categories, fields, and articles.
datalist of objects or null
List of different audiences with associated categories and contract types.
has_moreboolean or null
Indicates if there are more items to fetch.
next_cursorstring or null
Cursor for the next page of results
total_countdouble or null
Total number of audiences

Errors